@charset "Shift_JIS";

/* ---------------------グローバルナビゲーション--------------------- */
#basenavigation,
#basenavigationb {
	height: 45px;
}

.bnavi ul {
	width: 948px;
	margin: 0px auto;
	padding: 0px 0px 0px 2px;
	list-style-type: none;
	height: 45px;
}
.bnavi li {
	margin: 0px 8px 0px 0px;
	padding: 0px;
	width: 231px;
	float: left;
	height: 38px;
	line-height: 2;
	display: inline;
}
.bnavi li.make {
	margin: 0px;
}
.bnavi li a {
	display: block;
	color: #FFF;
	height: 38px;
	background-image: url(../images/a12_navi_know.gif);
	background-position: 0px 0px;
	text-decoration: none;
	text-indent: -9999px;
	outline:none;
}
.bnavi li.know a {
	background-image: url(../images/a12_navi_know.gif);
}
.bnavi li.buy a {
	background-image: url(../images/a12_navi_buy.gif);
}
.bnavi li.eat a {
	background-image: url(../images/a12_navi_eat.gif);
}
.bnavi li.make a {
	background-image: url(../images/a12_navi_make.gif);
}
.bnavi li a:hover,
#know .bnavi li.know a,
#buy .bnavi li.buy a,
#eat .bnavi li.eat a,
#make .bnavi li.make a {
	background-position: 0px -50px;
}

